[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCalcEdit.CalculatorLayout

CalculatorLayout - normal or simple

## Declaration

Source position: editbtn.pas line 440

`published property TCalcEdit.CalculatorLayout: TCalculatorLayout read FLayout write Flayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.